Reply To: Typescript Error

Back to course
#1244

Alex
Keymaster

Well it seems like the required packages are not installed on your setup .
Please read this unit and run the appropriate commands : https://wplms.io/unit/installing-app-packages/